org.eclipse.emf.facet.widgets.celleditors.modelCellEditor

## Interface ModelCellEditorDeclarations

    public interface ModelCellEditorDeclarations

A representation of the model object ' Declarations'.

The following features are supported:

- `Model Cell Editors`

See Also:
  `ModelCellEditorPackage.getModelCellEditorDeclarations()`
Generated:
Model:

### Method Summary

All Methods Instance Methods Abstract Methods
`<any>` `getModelCellEditors()` Returns the value of the 'Model Cell Editors' containment reference list.

### Method Detail

#### getModelCellEditors

    <any> getModelCellEditors()

Returns the value of the 'Model Cell Editors' containment reference list. The list contents are of type `AbstractModelCellEditor` .

If the meaning of the 'Model Cell Editors' containment reference list isn't clear, there really should be more of a description here...

Returns:
  the value of the 'Model Cell Editors' containment reference list.
See Also:
  `ModelCellEditorPackage.getModelCellEditorDeclarations_ModelCellEditors()`
Generated:
Model:
  containment="true"